#typediv {
    margin-left: 25%;
    width: 50%;
}

#void {
    background-color: purple;
}

#solar {
    background-color: rgb(245, 123, 41);
}

#void2 {
    background-color: purple;
}

#solar2 {
    background-color: rgb(245, 123, 41);
}

.console {
    margin-left: 25%;
    width: 50%;
}

.title {
    text-align: center;
}

#items {
    width: 50%;
    margin-left: 25%;
}

h1 {
    text-align: center;
}

button {
    margin-bottom: 15px;
}

.short {
    display: none;
}

p {
    text-align: center;
}
@media only screen and (max-width: 768px) {
    button {
        margin-bottom: 15px;
    }
    .short { 
        display: inline-block;
        text-align: center; 
    }
    .full { 
        display: none;
    }
} 

#clear {
    margin-left: 25%;
    margin-bottom: 0px;
    width: 50%;
}

